
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 750px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #078d44; }
body.site:before { background: transparent none no-repeat scroll center center; background-size: 75% 75%; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 910px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 910px; min-height: 910px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 78px; height: 78px; display: block; z-index: 636; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #009179 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 28px 20px 28px 20px; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #d65e82 none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #d65e82 none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 30px; left: 20px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 457; }
#wb_element_instance2 { top: 430px; left: 180px; min-width: 660px; width: 660px; min-height: 63px; height: 63px; display: block; z-index: 261; }
#wb_element_instance3 { top: 470px; left: 120px; min-width: 760px; width: 760px; min-height: 136px; height: 136px; display: block; z-index: 224; }
#wb_element_instance4 { top: 420px; left: 25px; min-width: 942px; width: 942px; min-height: 280px; height: 280px; display: block; z-index: 162; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 942px; height: 280px; }
#wb_element_instance5 { top: 20px; left: 160px; min-width: 624px; width: 624px; min-height: 39px; height: 39px; display: block; z-index: 262; }
#wb_element_instance6 { top: 110px; left: 310px; min-width: 350px; width: 350px; min-height: 291px; height: 291px; display: block; z-index: 263; }
#wb_element_instance6 img { width: 350px; height: 291px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
